@charset "UTF-8";

/*===========================================================================
   CSS INDEX
---------------------------------------------------------------------------

   1. ヘッダー
     1-1. ヘッダーメイン
     1-2. SNS
     1-3. サイトメニュー
     1-4. ログイン・会員メニュー
     1-5. 画像サイズ調整

   2. フッター
     2-1. フッターメイン
     2-2. SNS
     2-3. TOPへ戻るボタン
     2-4. サイズ変更時

   3. サイドメニュー
     3-1. サイドメニューメイン
     3-2. ユーザ情報
     3-3. リンク要素

---------------------------------------------------------------------------*/




/* 1-1 header
----------------------------------------------------------------------------------------------------*/
#header {
  border-bottom: 1px solid #bf0000;
  min-height: 45px;
  overflow: hidden;
  padding: 5px;
  background: white;
  position: relative;
}
#header #triggerSidebar{
  float: left;
  width: 40px;
  height: 40px;
  background: url("/img/icon-menu-red.png") no-repeat center center;
  padding: 0;
  cursor: pointer;
}
#header #triggerSidebar:hover {
  opacity: 0.75;
}
#header .logoImg {
  float: left;
  width: 270px;
  margin-top: 5px;
  padding-left: 15px;
}
#header .logoImg img {
/*  width: 80%;
  height: auto;*/
}
#header #loginMenu{
  color: #868686;
  font-size: 10px;
  position: absolute;
  top: 5px;
  right: 5px;
  white-space: nowrap;
}
#header #loginMenu a {
  color: #bf0000;
}
#header #loginMenu .ichiba {
  margin-right: 5px;
}
#header #loginMenu li{
  font-size: 11px;
  white-space: nowrap;
  width: auto;
  float: left;
}
#header #loginMenu li a{
  white-space: nowrap;
  text-decoration: none;
}

/* 1-2 SNS
----------------------------------------------------------------------------------------------------*/
.snsShare {
  width: 100%;
  -webkit-box-pack: center!important;
  box-pack: center!important;
  -webkit-box-align: center!important;
  box-align: center!important;
  margin: 10px 0 0 0;
  padding: 0;
  background: -webkit-gradient(linear,left top,left bottom,from(white),to(#d8d8de));
  background: gradient(linear,left top,left bottom,from(white),to(#d8d8de));
  border-top: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  list-style: none outside none;
  background: none;
  border: none;
  display: block;
}

.snsShare li {
  text-align: center;
  margin: 0;
  padding: 0;
  border-left: 1px solid #c7c7c7;
}

.snsShare li:first-child {
  border-left: none;
  width: auto;
}

.snsShare li form {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}

.snsShare li input {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 38px;
}

.sharingSnsShare li {
  margin: 0 !important; }

.snsShare.sns li input {
  background: none !important; }

#snsHeader {
  position: absolute;
  right: 5px;
  bottom: 5px;
  display: none;
 }
#snsHeader li {
  text-align: center;
  font-size: 1em;
  line-height: 30px;
  color: white;
  width: 30px;
  height: 30px;
  display: block;
  margin: 0 5px;
  cursor: pointer; }
#snsHeader li.facebook {
  margin-left: 0;
  background: url("/img/sns_fb.png") no-repeat; }
#snsHeader li.twitter {
  background: #55acee url("/img/sns_twitter.png") no-repeat 1px 1px;
  border-radius: 3px; }
#snsHeader li.mail {
  background: #bf0000 url("/img/sns_mail.png") no-repeat;
  border-radius: 3px; }
#snsHeader li.line {
  margin-right: 0;
  background: url("/img/sns_line.png") no-repeat;
  display: none; }
#snsHeader li:hover {
  opacity: 0.7; }

#snsHeader.snsShare {
  width: auto; }
#snsHeader.snsShare li {
  border: medium none;
  float: left;
}

@media only screen and (min-width: 1024px) {
#snsHeader {
  display: block; }
}


/* 1-3 サイトメニュー
----------------------------------------------------------------------------------------------------*/
#siteMenu{
  display: none;
}

@media only screen and (min-width: 1024px) {
#siteMenu {
  background: white; }
#siteMenu ul {
  padding: 5px 5px 5px 45px;
  text-align: left; }
#siteMenu ul li {
  display: inline-block;
  * display: inline;
  * zoom: 1;
  float: none;
  margin-right: 30px;
  border-radius: 5px;
  font-size: 15px;
  text-align: center; }
#siteMenu ul li a {
  display: block;
  padding: 5px 0;
  color: #686868;
  font-weight: bold;
  text-decoration: none; }
#siteMenu ul li.active a, #siteMenu ul li:hover a {
  color: #bf0000; }
#siteMenu{
  display: block;
} 
}

@media only screen and (min-width: 479px) and (max-width: 1023px) and (orientation: landscape) {
#siteMenu {
  display: none; }
}


/* 1-4 ログイン・会員メニュー
----------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1023px) {

#header #loginMenu {
  color: #868686;
  font-size: .6em;
  position: absolute;
  top: 5px;
  right: 5px;
}
#header #loginMenu a {
color: #bf0000;
}
#header #loginMenu .login a {
  display: block;
  padding-top: 32px;
  background: url("/img/icon-login.png") no-repeat center top;
  background-size: 30px 30px;
}
html>/**/body #header #loginMenu .login a {
  background: url("/img/icon-loginIE8.png") no-repeat center top\9;
}

:root #header #loginMenu .login a {
  background: url("/img/icon-login.png") no-repeat center top\0/;
}
#header #loginMenu .login a {
  /background: url("/img/icon-loginIE8.png") no-repeat center top;
}

#header #loginMenu .ichiba {
  margin-right: 5px;
}
#header #loginMenu .ichiba a {
  display: block;
  padding-top: 32px;
  background: url("/img/r-logo.png") no-repeat center top;
  background-size: 30px 30px;
}
html>/**/body #header #loginMenu .ichiba a {
  background: url("/img/r-logoIE8.png") no-repeat center top\9;
}
:root #header #loginMenu .ichiba a {
  background: url("/img/r-logo.png") no-repeat center top\0/;
}
#header #loginMenu .ichiba a {
  /background: url("/img/r-logoIE8.png") no-repeat center top;
}


#header #loginMenu .ichiba .separator {
  display: none;
}
#header #loginMenu .login a {
  display: block;
  padding-top: 32px;
  background: url("/img/icon-login.png") no-repeat center top;
  background-size: 30px 30px;
}
#header #loginMenu .memberInfo a {
  display: block;
  padding-top: 32px;
  background: url("/img/icon-user-info.png") no-repeat center top;
  background-size: 30px 30px;
}
html>/**/body #header #loginMenu .memberInfo a {
  background: url("/img/icon-user-infoIE8.png") no-repeat center top\9;
}
:root #header #loginMenu .memberInfo a {
  background: url("/img/icon-user-info.png") no-repeat center top\0/;
}
#header #loginMenu .memberInfo a {
  /background: url("/img/icon-user-infoIE8.png") no-repeat center top;
}
#header #loginMenu li {
  font-size: 8px;
  text-align: center;
  float: left;
}

}

/* 1-5 画像サイズ調整
----------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1024px) {

#snsHeader{
  display: block;
}

#header #triggerSidebar {
  width: 40px;
  height: 45px;
}
#header .logoImg {
  width: 287px;
  margin-top: 5px;
}
#header .logoImg img {
/*  width: 80%;*/
}
#header #loginMenu {
  color: #868686;
  font-size: .6em;
  position: absolute;
  top: 5px;
  right: 7px;
}

#header #loginMenu .login a, #header #loginMenu .memberInfo a, #header #loginMenu .ichiba a {
  display: inline-block;
  * display: inline;
  * zoom: 1;
  padding-top: 0;
  background: url("");
  text-decoration: none;
}
#header #loginMenu .ichiba {
  margin-right: 0;
}
#header #loginMenu .ichiba .separator {
  display: inline-block;
  * display: inline;
  * zoom: 1;
}
#header #loginMenu li {
  background: none !important;
  padding: 0;
  font-size: 11px;
  width: auto;
}

}


@media only screen and (max-width: 479px) {
#header .logoImg {
  float: left;
  width: 215px;
  margin-top: 6px;
}
}


/* パソコンで見たときは"spnone"のclassがついた画像が表示される */
.spnone { display: block !important; }
.pcnone { display: none !important; }
/* スマートフォンで見たときは"pcnone"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.spnone { display: none !important; }
.pcnone { display: block !important; }
/* #header .logoImg img {
  width: 72px;
  height: 38px;
  padding-bottom: 5px;
}*/
}

/* 2-1 フッターメイン
----------------------------------------------------------------------------------------------------*/

#footer{
  background-color: #f0f0f0;
  padding: 15px 0;
}

#footer .footerNavi{
  text-align: center;
  font-size: 12px;
  margin-bottom: 15px;
}

#footer p .footerLogo{
    display: block;
    height: 30px;
    margin: 0 auto 10px;
    width: 274px;
}

#footer p .footerLogo:hover{
  opacity: 0.8;
}

#footer .footerNavi a,
#footer .footerNavi .naviBorder {
    display: inline-block;
    margin-right: 1em;
}


#footer .footerNavi a:link,
#footer .footerNavi a:visited {
    color: #686868;
    text-decoration: none;
    line-height: 25px;
}
#footer .footerNavi a:hover,
#footer .footerNavi a:active {
    color: #bf0000;
}


/* 2-2 SNS
----------------------------------------------------------------------------------------------------*/

#footer .sns {
text-align: center;
height: 30px;
display: block;
}

#footer .sns li {
width: 30px;
height: 30px;
float: none;
display: inline-block;
border: none;
margin: 0 5px;
font-size: 0;
cursor: pointer;
*display: inline;  
*zoom: 1;  }

#footer .sns li input {
font-size: 0;
border: none;
outline: none;
width: 30px;
height: 30px;
-webkit-appearance: none; }

#footer .sns li.facebook {
background: url("/img/sns_fb.png") no-repeat; }

#footer .sns li.twitter {
background: #55acee url("/img/sns_twitter_white.png") no-repeat 1px 1px;
border-radius: 3px; }

#footer .sns li.mail {
background: #bf0000 url("/img/sns-icons.png") no-repeat -60px -30px;
border-radius: 3px;
 }

#footer .sns li.mail:hover {
  background-color: #2c2c2c; }

#footer .sns li.line {
background: url("/img/sns_line.png") no-repeat;
background-size: 100%; }

#footer .sns li:hover {
opacity: 0.7; }

#subfooter {
z-index: 1;
padding: 15px 0 20px 0;
text-align: center;
}

#subfooter .footerLogo img{
  margin: 3px 15px 15px 0; 
  width: 225px;
}

#subfooter .footerLogo img.youngLogo{
  width: 210px;
  height: auto;
  margin: 0 0 15px;
}

#subfooter p {
font-size: 10px;
font-weight: bold;
color: #868686;
text-align: center;
letter-spacing: 0.5px; }


/* 2-3 TOPへ戻るボタン
----------------------------------------------------------------------------------------------------*/

#back-to-top {
  position: fixed;
  bottom: 5px;
  right: 10px;
  z-index: 1000;
  width: 45px;
  height: 45px;
  padding: 5px;
  color: #666666;
  border: #bbbbbb 1px solid;
  background: #ffffff;
  cursor: pointer; }
#back-to-top span {
  display: block;
  font-size: 10px;
  text-align: center; }
#back-to-top span.up {
  margin-top: -5px;
  font-size: 26px; }
#back-to-top span.txt {
  margin-top: -5px; }


/* 2-4 サイズ変更時
----------------------------------------------------------------------------------------------------*/


@media only screen and (min-width: 1024px) {
#back-to-top {
  right: 10px;
  bottom: 10px; }
}

@media only screen and (max-width: 479px) {
#footer{
  padding-top: 0;
}
#footer .footerNavi{
  border-top: 1px solid #cccccc;
}
#footer .footerNavi a {
  padding: 8px 3%;
  width: 94%;
  margin: 0;
  border-bottom: 1px solid #cccccc;
  text-align: left;
  text-decoration: none;
  font-size: 14px;
}

#footer .footerNavi .naviBorder {
  display: none;
}

#footer .footerNavi a:hover, #footer .footerNavi a:active{
  color: #BF0000;
}

#subfooter .footerLogo a{
  display: block;
}

#subfooter .footerLogo img{
  margin: 0; 
}

#subfooter .footerLogo img.youngLogo{
  margin-bottom: 10px; 
}

}




/* 3-1 サイドメニューメイン
----------------------------------------------------------------------------------------------------*/

#main-content {
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  min-height: 100%;
  overflow: visible;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  background-color: white; }

.menu-active #slide-menu{
  left: 0px;
}
.menu-active #main-content {
  left: 286px;
  position: fixed;
}

#slide-menu {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: -286px;
  bottom: 0;
  display: block;
  float: left;
  width: 100%;
  max-width: 286px;
  height: 100%;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
/*  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;*/
  font-size: 15px;
  background: #eeeeee;
  color: #fff;
  padding-bottom: 15px;
}
#slide-menu a{
text-decoration: none;
}


/* 3-2 ユーザ情報
----------------------------------------------------------------------------------------------------*/

#slide-menu .user-information{
padding: 15px 0 0 0;
background: #bf0000;
color: #fff;
}
#slide-menu .user-information p:first-child{
padding:0 0 0 18px;
font-size: 18px;
}
#slide-menu .user-information .regular{
margin: 15px 0 0 0;
font-size: 14px;
}
#slide-menu .user-information .regular li{
padding: 4px 18px 5px 18px;
}
#slide-menu .user-information .regular li em{
float: right;
font-style: normal;
}
#slide-menu .user-information .regular li:first-child,
#slide-menu .user-information .regular li.myCoupon{
background:#cc3333;
}


/* 3-3 リンク要素
----------------------------------------------------------------------------------------------------*/

#slide-menu .menuList{
color: #686868;
font-size: 14px;
}
#slide-menu .menuList ul{
margin: 10px 0 0 0;
padding: 8px 0 0 0;
border-top: 1px solid #b2b2b2; 
}
#slide-menu .menuList ul:first-child{
margin: 0;
border-top: none;
}
#slide-menu .menuList ul.rakutenList{
  margin-bottom: 40px;
}
#slide-menu .menuList li a{
display: block;
padding:6px 20px 7px 46px;
background-position: 18px 10px;
background-repeat: no-repeat;
color: #686868;
}

#slide-menu .group1 .icon01 a{
background-image:url(/img/sidebar_01a.png);
}
#slide-menu .group1 .icon02 a{
background-image:url(/img/sidebar_01b.png);
}
#slide-menu .group2 li a{
background-image:url(/img/sidebar_02a.png);
color: #bf0000;
}
#slide-menu .group3 .icon01 a{
background-image:url(/img/sidebar_03a.png);
}
#slide-menu .group3 .icon02 a{
background-image:url(/img/sidebar_03b.png);
}
#slide-menu .group3 .icon03 a{
background-image:url(/img/sidebar_03c.png);
}
#slide-menu .group3 .icon04 a{
background-image:url(/img/sidebar_03d.png);
}
#slide-menu .group3 .icon05 a{
background-image:url(/img/sidebar_03e.png);
}
#slide-menu .group4 li a{
background-image:url(/img/sidebar_04a.png);
}

